.body-nav *{font-family:'Roboto Condensed', sans-serif;font-size:16px;}
.body-nav .blk-head,.body-nav .blk-head *{font-size:17px;}




.bigtop1{background: #FFF;display: block;position: relative;width: 100%;height: auto;margin: 0px;padding-top: 20px;}
.nf .bigtop1{height: auto;padding: 0px;}


.bigtop{margin-right:0px;display:inline-block;width:770px;vertical-align:top;margin-bottom: 20px;padding-bottom: 10px;display: block;float: left;padding-right: 20px;}
.bigtop .in{position:relative;width:770px;height:auto;overflow:hidden;display: block;}

.bigtop .item{background: none;height:auto;overflow:hidden;z-index:10;position: relative;}
.bigtop a .img-handle{width:770px;height:480px;background:none center center no-repeat;background-size:cover;display:block;z-index: -10; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; }
.bigtop a:hover .img-handle, .subs .blk a:hover .img-handle{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-o-transform: scale(1.02);    -ms-transform: scale(1.02);transform: scale(1.02);}
.bigtop .item.active{z-index:11;}
.bigtop .item a b{font-size:22px;line-height: normal;margin:0;overflow:hidden;display:block;width: 100%;z-index: 999999;color: #000;padding: 0px;font-weight: bold;top: 0px;margin-top: 10px;left: 0;padding-bottom: 5px;}
.bigtop .item p{margin:0;padding:0;overflow:hidden;line-height: 22px;height: auto;margin-top: 5px;margin-bottom: 10px;font-size:16px;font-weight: normal;color: #444;}
.bigtop .item a b:hover, .subs .blk a b:hover, .subs2 .blk a b:hover, .hotnews .item a b:hover{color: #F72210;}




.tagss{margin-bottom: 10px;}
.tagss div{width: 100%;height: auto;overflow: hidden;padding: 0px;justify-content: space-evenly;}
.tagss div a:first-child{border-radius: 2px;color: #1A1D26;background:#FFF;color: #1A1D26;padding: 5px 0px;}
.tagss div a:first-child:hover{background: #FFF;}
.tagss div a{padding: 5px 9px;margin: 0px;margin-right: 10px;margin-bottom: 8px; line-height: normal;font-size: 14px;justify-content: space-evenly;display: block;width: auto;height: auto;float: left;font-weight: normal;background: #F8F8F8;font-family:'Roboto Condensed', sans-serif; border-radius: 2px;color: #7c7b7b;}
.tagss div a b{font-weight: normal;}
.tagss div a:hover{background: #F8F8F8;color: #333;}
.nf .tagss{display: none;}



.nf .lcol, .nf .ccol,.nf .rcol{width: 100%;margin: 0px;padding: 0px;padding-top: 15px;}

.nf .bigtop{width: 100%;height: auto;}
.nf .bigtop .in{width: 100%;height: auto;padding: 0px;margin: 0px;display: block;}
.nf .bigtop .item{width: 100%;height: auto;}
.nf .bigtop .img-handle{width: 100%;height: 280px;}
.nf .bigtop .in .controls{position:absolute;top:0;right:0;z-index:12;padding:0;background: none;padding: 5px;margin-right: 11px;margin-top: 150px;}


.subs{width:369px;height:auto;display:block;margin-bottom: 10px;position:relative;float: left;background: none;border-left: 1px solid #ACACAC;padding-left: 20px;}

.subs .blk,.wd33 .item{width:369px;height: auto;margin-bottom:10px;padding-bottom:0px;float: left;display: block;margin-right:0px;margin-right: 20px;position:relative;overflow: hidden;background: none;}

.subs .blk a .img-handle,.wd33 .item>div a .img-handle{display:inline-block;margin-right:0px;width:369px;height:200px;background-size:cover;background-position: center center;margin: 0px;
 -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; }
.subs .blk a b, .subs2 .blk a b{overflow:hidden;background: none;color:#000;display:block;font-size:18px;width: 369px;margin: 0px;padding: 0px;font-weight: bold;padding-top: 10px;padding-bottom: 10px;}
.subs .blk p,.subs2 .blk p, .wd33 .item p{width: 100%;height: 100px;line-height:20px;font-size: 14px;color:#444;padding:0;margin:0;background: #FFF;}
.subs .blk{padding: 0px;padding-top: 20px;}
.subs .blk:first-child{border-top: none;padding-top: 0px;}




.banner.pos4,.banner.pos5{display:inline-block;padding:0;margin-top:15px;}
.banner.pos4{margin-right:10px;}

.nf .subs{width: 100%;padding: 0px;}
.nf .subs .blk{margin-bottom:10px;width: 100%;height: auto;}
.nf .subs .blk a b,.wl2 .subs .blk a b,.nf .subs .blk a b{padding:0px;font-weight: bold;padding-top: 10px;padding-bottom: 10px;width: 100%;}
.nf .subs .blk p,.wl2 .subs .blk p,.nf .subs .blk p, .nf .bigtop p{line-height:20px;font-size: 14px;color:#444;padding:0;margin:0;}
.nf .subs .blk:last-child{padding-bottom:0;margin-bottom:0;background:none;}
.nf .subs .blk .img-handle{width: 100%;height:280px;}

.subs.mobile{display: none;}
.nf .subs.mobile{display:inline-block;}





.bestfrom{width:270px;height:130px;overflow:hidden;display:block;}
.bestfrom .blk-head{background:#FFF;color:#222;padding:0;line-height:12px;height:16px;margin-bottom:7px;}
.bestfrom .blk-head>img{float:right;max-height:22px;max-width:140px;margin-top:-2px;}
.bestfrom ul{list-style:none;padding:0;margin:0;white-space:nowrap;word-spacing:0;height:75px;margin-bottom:8px;}
.bestfrom ul li{display:inline-block;width:270px;height:75px;word-spacing:0;}
.bestfrom ul li a b,.bestfrom ul li a .img-handle{display:inline-block;font-weight:normal;}
.bestfrom ul li a .img-handle{margin-right:6px;width:100px;height:75px;vertical-align:top;}
.bestfrom ul li a b{vertical-align:top;height:79px;margin-top:-4px;line-height:20px;overflow:hidden;white-space:normal;width:164px;}
.bestfrom>span{line-height:18px;height:18px;display:inline-block;width:135px;cursor:pointer;text-align:center;color:#666;}
.bestfrom>span:hover{color:#A00;}



.hotnews{width:100%;height:auto;overflow:hidden;margin-bottom:10px;margin-top:10px;}
.hotnews .item{height:112px;overflow:hidden;margin-bottom: 20px;border-bottom: 1px dotted #f0f0f0;padding: 0px;padding-bottom: 35px;}
.hotnews .item:last-child{border-bottom: none;}
.hotnews .item .img-handle{width:182px;height: auto; float: left;display: block;}
.hotnews .item div{width: auto;height: 112px;display:block;vertical-align:top;margin-left: 190px;overflow: hidden;}
.hotnews .item a b{font-size: 18px; line-height:20px;}
.bigtop .item p, .hotnews .item p, .lifestyles .item a b p{padding:0;margin:0;color:#444;margin-top:12px;line-height:20px;font-size: 14px;}


.record,.picture{position:relative;margin-bottom: 20px;margin-top: 0px;background: #FFF;padding: 0px;}
.record b,.picture b{display:block;padding-top:0px;color: #333;text-shadow: none;font-family:'Roboto Condentd', sans-serif;border: none;font-size:14px;line-height: normal; margin-left: 142px;line-height: 20px;padding: 0px;font-weight: normal;}
.record a{width: 100%;height: auto;border-bottom: 1px solid #dedede;position: relative;display: block;overflow: hidden;margin-top: 18px;background: #FFF;margin-bottom: 18px;padding-bottom: 18px;}
.record a:first-child{padding-bottom: 11px;padding-top: 0px;margin-top: 0px;}
.record a img{float: left;width: 130px; height: auto;margin-right: 0px;display: block;position: relative;}
.record a em{position: absolute;left: 0;top: 0;width: 25px;height: 25px;display: block;background: #F72210;}
.record a em img{display: block;position: relative;width: auto;height: auto;background: none;}





.blk.lifestyles,.blk.celebrity{display:block;margin-top: 30px;width: 100%;background: #C0C0C0;padding: 40px 0px;background:url(../../image/lifestyles.png) center center no-repeat transparent;background-position: center center;}

.celebrity{margin-top:30px;}
.celebrity .blk-head{margin-top:0;position: relative;display: inline-block;}
.lifestyles .in,.celebrity .in{width:1180px;margin:0 auto;height:360px;overflow:hidden;}
.celebrity .in{height:350px;}


.lifestyles .blk-head>b,.celebrity .blk-head>b{float:right;margin-top:13px;margin-right:0px;}
.lifestyles .blk-head>b>b,.celebrity .blk-head>b>b{cursor:pointer;display:inline-block;width:0px;height:0px;background-color: #ED1E2B;margin-right: 3px;transition: all 0.7s linear;position: absolute;right: 0px;top: -10px;}
.lifestyles .blk-head>b>b.next,.celebrity .blk-head>b>b.next{background-color: #e5e5e5;margin-right: 3px;width:0px;height:0px;transition: all 0.7s linear;}
.lifestyles .blk-head>b>b.next.dis,.celebrity .blk-head>b>b.next.dis{background-color: #e5e5e5;margin-right: 3px;width:0px;height:0px;transition: all 0.7s linear;}
.lifestyles .blk-head>b>b.prev.dis,.celebrity .blk-head>b>b.prev.dis{background-color: #ED1E2B;margin-right: 3px;width:0px;height:0px;transition: all 0.7s linear;}
.lifestyles .in .fwidth,.celebrity .in .fwidth{white-space:nowrap;width:100%;}
.lifestyles .item,.celebrity .item{display:inline-block;width:272px;margin-right:30px;vertical-align:top;height: 390px;vertical-align:top;position: relative;}
.lifestyles .item:last-child,.celebrity .item:last-child{margin-right:0;}
                                 
                                 
.lifestyles .item>a,.celebrity .item>a{display:block;padding-right:10px;

}

.lifestyles .item a b{
    
   display:block;white-space:normal;font-weight: bold;overflow:hidden;line-height: 22px;
   font-size: 16px;width: 262px;height:40px;padding: 5px;color: #000;       
   
}

.lifestyles .item .img-handle,.celebrity .item .img-handle,.lifestyles .item .img-handle img,.celebrity .item .img-handle img{width: 272px;height: 270px;display:block;object-fit: cover;overflow: hidden;}

.lifestyles .item .img-handle img,.celebrity .item .img-handle img{width: 272px;display:block;transition: all 0.7s linear;overflow: hidden; }




.lifestyles .item img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);    
    -ms-transform: scale(1.1);
    transform: scale(1.1);
      filter: blur(3.5px);
    }





.nf .lifestyles .item,.nf .celebrity .item{display:inline-block;width:50%;vertical-align:top;height: 300px;vertical-align:top;position: relative;}
.nf .lifestyles .item a b,.nf .celebrity .item a b{left: 0px;bottom: 0px;right: 0px;position: absolute;width:auto;height: auto; display: block;padding: 5px;margin: 0px;margin-right: 10px;}
.nf .lifestyles .item a b.gg,.nf .celebrity .item a b.gg{bottom: 20px;}
.nf .lifestyles .item em,.nf .celebrity .item em{left: 0px;bottom: 0px;right: 0px;position: absolute;width:auto;height: auto; display: block;padding: 5px;margin: 0px;margin-right: 10px;}

.nf .lifestyles .item .img-handle, .nf .lifestyles .item .img-handle img{width: 100%}




.w1 .record img,.w1 .picture img{height:170px;}

.gitems .item{display:inline-block;width:272px;margin-right:30px;vertical-align:top;}
.gitems .item img{width: 100%; margin: 0px;padding: 0px;margin-bottom: 0px;margin-bottom: 10px;}
.gitems .item a b{font-size: 16px; line-height: 20px; font-weight: normal;}
.gitems .item:last-child span a b{font-size: 16px; line-height: 20px;}
.gitems .item:last-child{margin-right:0;}

.w5 .cl,.w4 .cl,.w3 .cl{display:inline-block;vertical-align:top;width:270px;}
.w5 .cl:first-child,.w4 .cl:first-child,.w3 .cl:first-child{margin-right:20px;}
.w3 .cl:first-child{margin-right:10px;}
.w2 .cl{width:49%;display:inline-block;vertical-align:top;}
.w2 .cl:first-child{margin-right:2%;}



.banner.pos6,.banner.pos7{height:120px;margin-top:5px;width:100%;}
.latest{margin-top:10px;}
.latestnew{border: 3px solid #EA1721;display: block;position: relative;background: #FFF;width: 294px;}
.latestnew_fixed{position: fixed;top:60px;z-index:999998;background: #FFF;width: 294px;}

.blk-head,.w2 #big-imgs .picture .blk-head{margin-top:0;}
.w1 .lifestyles,.wl1 .lifestyles,.w1 .celebrity,.wl1 .celebrity, .wl1 .social{display:none;}
.nf .cl{width: 100%;height: auto;padding: 0px;}


.advice,.repose{width: 100%;display:inline-block;margin-bottom: 20px;}
.advice .item{width: 100%;height: 60px;margin: 0px;padding: 0px;border-bottom: 1px solid #DEDEDE;margin-bottom: 10px;overflow: hidden;padding-bottom: 10px;}
.advice .item:last-child{border-bottom: none;}
.advice .item div{height: 40px;overflow: hidden;}
.advice .item img{height: 60px;width: auto;float: left;margin-right: 10px;}
.advice .item a b{font-size:16px;line-height: 20px;}
.advice .item span, .advice .item span em{font-size: 14px;color: #333333;font-style: normal;font-stretch: condensed;padding: 0px;margin: 0px;}
 .advice .item span em{color: #FF1D06;}




.repose{margin-right:10px;}
.wd33{vertical-align:top;}
.wd33 .blk-head{margin-top:0;}
.wd33 .img-handle img{width:100%;}
.wd33 .item,.wd33 .item>div,.wd33 .item>div a .img-handle{height:72px;}
.wd33 .item>div>p{margin-top:4px;}
.wd33 .item>div a b{width:360px;}




.wl1 .banner, .w1 .banner, .wl2 .banner, .w2 .banner,.wl3 .banner, .w3 .banner,.wl4 .banner, .w4 .banner, .wl5 .banner, .w5 .banner, .wl6 .banner, .w6 .banner{display:none;}



.wl1 .lifestyles, .w1 .lifestyles, .wl2 .lifestyles, .w2 .lifestyles,.wl3 .lifestyles, .w3 .lifestyles,.wl4 .lifestyles, .w4 .lifestyles,.wl5 .lifestyles, .w5 .lifestyles,.wl6 .lifestyles, .w6 .lifestyles{display:none;}

.wl1 .gitems, .w1 .gitems, .wl2 .gitems, .w2 .gitems,.wl3 .gitems, .w3 .gitems,.wl4 .gitems, .w4 .gitems,.wl5 .gitems, .w5 .gitems,.wl6 .gitems, .w6 .gitems{display:none;}


